@pillson

PhpSpreadsheet не пойму?

Увидел что библиотека PHPExel более не поддерживается, перешел на новую, PhpSpreadsheet, скачал. посмотрел пример по мануалу, и не понял одну вещь. В примеру есть подключение require_once('vendor/autoload.php');
но этого файла в исходниках нет. Скачивал с оф репозитория, везде он присутствует в примерах на всех источниках по данному запросу. Что я делаю не так?
  • Вопрос задан
  • 47 просмотров
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы
RecruitIT Москва
от 100 000 до 160 000 ₽
Сбер Москва
До 240 000 ₽
RecruitIT Москва
от 120 000 до 150 000 ₽
21 окт. 2020, в 22:40
300 руб./за проект
21 окт. 2020, в 22:34
25000 руб./за проект
21 окт. 2020, в 21:24
7000 руб./за проект